﻿<!-- Modal -->
<div id="modalServicoNegociacao" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <strong class="strong-cabecalho-tgv">Cadastro Serviço Negociação</strong>
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="modal-body">
                    <form id="frmServicoNegociacao" novalidate="novalidate">
                        <div class="row">
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Descrição Serviço:</strong>
                                    </label>
                                    <input type="text" class="mdl-textfield__input negociacao" readonly id="txtDesSvcTgvNeg" name="txtDesSvcTgvNeg">
                                    <label class="mdl-textfield__label" for="txtDesSvcTgvNeg"></label>
                                    @*<input id="txtDesSvcTgvNeg" name="txtDesSvcTgvNeg" type="text" readonly style="background:none; border:none;" class="form-control">*@
                                </div>
                            </div>
                            <div class="col-lg-2">
                                <div class="form-group">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Valor:</strong>
                                    </label>
                                    <input type="text" class="mdl-textfield__input negociacao" readonly id="txtVlrSvcNeg" name="txtVlrSvcNeg">
                                    <label class="mdl-textfield__label" for="txtVlrSvcNeg"></label>
                                    @*<input id="txtVlrSvcNeg" name="txtVlrSvcNeg" type="text" readonly style="background:none; border:none;" class="form-control">*@
                                </div>
                            </div>
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Desconto:</strong>
                                    </label>
                                    <div style="display: flex;">
                                        <div class="tgv-select-material">
                                            <select id="ddlTipoDesc" name="ddlTipoDesc" class="form-controls" style="height: 28px;">
                                                <option selected value="1">R$</option>
                                                <option value="2">%</option>
                                            </select>
                                        </div>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown" maxlength="8" id="txtVlrDscNeg" name="txtVlrDscNeg">
                                            <label class="mdl-textfield__label" for="txtVlrDscNeg"></label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Status:</strong>
                                </label>
                                <div class="tgv-select-material">
                                    <select id="ddlStatusNeg" name="ddlStatusNeg" class="form-control number">
                                        <option selected value="1">EM NEGOCIAÇÃO</option>
                                        <option value="2">VENDA GANHA</option>
                                        <option value="3">VENDA PERDIDA</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-10 paddingbottom">
                                @Html.Partial("~/Views/Partials/Select2CondicoesComerciais.cshtml", new Select2CondicoesComerciaisViewModel() { idControleSelect2 = "selCndCmcSvc", idControleInput = "TxtCndCmcSvc", ativo = true, verTitulo = true })
                            </div>
                            <div class="col-md-2" style="padding-top: 23px;">
                                <button id="btnInserirCondicaoComercialModalServicoNegociacao" type="button" class="btn btn-success">
                                    <i class="fa fa-floppy-o">&nbsp;</i>
                                    Inserir
                                </button>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="dataTables_modificado">
                                <div id="grdCadastroCondicaoComercialServicoContainer"></div>
                            </div>
                        </div>

                        <input id="txtCodSvcTgvNegHid" name="txtCodSvcTgvNegHid" type="text" style="display:none">
                        <input id="txtCodCndTgvNegHid" name="txtCodCndTgvNegHid" type="text" style="display:none">

                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnSalvarModalServicoNegociacao" type="button" class="btn btn-success">
                        <i class="fa fa-pencil-square-o">&nbsp;</i>
                        Salvar
                    </button>
                    <button type="button" class="btn btn-danger" id="btnFecharModalServicoNegociacao" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>

        </div>
    </div>
</div>